ghostscript 9.05~dfsg-0ubuntu4 source package in Ubuntu

Changelog

ghostscript (9.05~dfsg-0ubuntu4) precise; urgency=low

  * debian/patches/020120329-be64563-pdfwrite-when-a-charstring-is-not-found-for-a-glyph-use-the-notdef-width-instead-of-0.patch:
    The "pdfwrite" output device uses zero and not the width of /.notdef whn
    using /.notdef for a glyph not found in an embedded font. This leads to
    wrong spacing in a PostScript file missing a space glyph (LP: #960989,
    upstream bug #692944).
 -- Till Kamppeter <email address hidden>   Thu, 29 Mar 2012 15:41:13 +0100

Upload details

Uploaded by:
Till Kamppeter on 2012-03-29
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-03-29 main text

Downloads

File Size SHA-256 Checksum
ghostscript_9.05~dfsg.orig.tar.bz2 15.4 MiB da735c43c225d30f8f759893aa9f8ecc0133e4fc9db62ebaea5f210faa61fe35
ghostscript_9.05~dfsg-0ubuntu4.debian.tar.gz 116.9 KiB d876c2e1362cbd0bdfb7d53184aaa1a98cb38fbd07eb6b83543b5c4d9fa38630
ghostscript_9.05~dfsg-0ubuntu4.dsc 2.2 KiB 1dd2e1d12fa808a0de64f29809eeaacf0b9b511f956cef07b09e90afc3e735c3

View changes file

Binary packages built by this source

ghostscript: interpreter for the PostScript language and for PDF

 GPL Ghostscript is used for PostScript/PDF preview and printing.
 Usually as a back-end to a program such as ghostview, it can display
 PostScript and PDF documents in an X11 environment.
 .
 Furthermore, it can render PostScript and PDF files as graphics to be
 printed on non-PostScript printers. Supported printers include common
 dot-matrix, inkjet and laser models.

ghostscript-cups: interpreter for the PostScript language and for PDF - CUPS filters

 GPL Ghostscript is used for PostScript/PDF preview and printing.
 Usually as a back-end to a program such as ghostview, it can display
 PostScript and PDF documents in an X11 environment.
 .
 This package contains the CUPS filters, drivers, and PPDs which come
 with GPL Ghostscript.

ghostscript-dbg: No summary available for ghostscript-dbg in ubuntu quantal.

No description available for ghostscript-dbg in ubuntu quantal.

ghostscript-doc: interpreter for the PostScript language and for PDF - Documentation

 GPL Ghostscript is used for PostScript/PDF preview and printing.
 Usually as a back-end to a program such as ghostview, it can display
 PostScript and PDF documents in an X11 environment.
 .
 This package contains documentation for GPL Ghostscript, mainly
 targeted developers and advanced users.

ghostscript-x: No summary available for ghostscript-x in ubuntu quantal.

No description available for ghostscript-x in ubuntu quantal.

gs-common: Transitional dummy package for ghostscript

 This is a dummy package provided for a smooth transition from previous
 separately packages Ghostscript flavors now replaced by ghostscript.
 .
 It may safely be removed after installation.

libgs-dev: interpreter for the PostScript language and for PDF - Development Files

 GPL Ghostscript is used for PostScript/PDF preview and printing.
 Usually as a back-end to a program such as ghostview, it can display
 PostScript and PDF documents in an X11 environment.
 .
 This package provides the development files for the GPL Ghostscript
 library which makes the facilities of GPL Ghostscript available to
 applications.

libgs9: No summary available for libgs9 in ubuntu quantal.

No description available for libgs9 in ubuntu quantal.

libgs9-common: No summary available for libgs9-common in ubuntu quantal.

No description available for libgs9-common in ubuntu quantal.